spring:
  #禁止servlet懒加载
  mvc:
    servlet:
      load-on-startup: 1

mybatis:
  type-aliases-package: com.ho.user.entity
  mapper-locations: classpath:mapper/*.xml
  configuration:
    #驼峰
    mapUnderscoreToCamelCase: true

#ribbon的超时时间
ribbon:
  ReadTimeout: 10000
  ConnectTimeout: 10000


#Logging
logging:
  config: classpath:logback.xml
  level:
    com.ho.user.mapper: debug

#默认密码
default:
  pwd: 666666

#开放端点用于SpringBoot Admin的监控
management:
  endpoints:
    web:
      exposure:
        include: '*'
